<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilo.css">
    <title>Contacto</title>
</head>
<center>
<body>
    <header>
        <h1>Escuela de Esgrima</h1>
    </header>
    <nav>
        <a href="http://127.0.0.1:5500/html/index.html">Inicio</a>
        <a href="http://127.0.0.1:5500/html/productos.html">Producto</a>
        <a href="http://127.0.0.1:5500/Página%20web/html/contacto.html">Contacto</a>
    </nav>
    <div class="row">
        <section>
            <h2>Contacto</h2>
            <form action="2020030546@upsin.edu.mx" method="get">
    <label for="Nombre">Nombre</label>
   <input type="text" id="nombre" name="nombre" required="true" placeholder="Escribe tu nombre">
   </br>
   <label for="Fecha de nacimiento">Correo :</label>
   <input type="text" id="correo" name="correo" placeholder="Escribe tu correo">
   </br>
   <h4>Comentarios :</h4>
<textarea name="comentarios" id="comentarios" cols="30" rows="20">Escribe tus comentarios</textarea>
</br>
<input type="submit" value="Enviar la informacion">
<input type="reset" value="Limpiar">







   </form>
        </section>
        

    </div>
    <footer>
        <h2>@Creado por Alvarado Ventura Jesus Manuel 2022</h2>
    </footer>
</body>
</center>
</html>